array_allocator.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_cxx::array_allocator< typename, typename >
class | __gnu_cxx::array_allocator_base< _Tp >

## Namespaces

| __gnu_cxx

## Functions

template<typename _Tp , typename _Array >
bool | __gnu_cxx::operator!= (const array_allocator< _Tp, _Array > &, const array_allocator< _Tp, _Array > &)
template<typename _Tp , typename _Array >
bool | __gnu_cxx::operator== (const array_allocator< _Tp, _Array > &, const array_allocator< _Tp, _Array > &)

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file array_allocator.h.